Unable to Install softwares from Ubuntu Centre

Colin Law clanlaw at googlemail.com
Sun Apr 7 12:53:29 UTC 2013


On 7 April 2013 12:57, Meraj Imran <imran_aariz1 at yahoo.com> wrote:
> Hi all,
>
> I am using Ubuntu 11.0 and though I am connected to Internet and when I am
> trying to download the softwares from Ubuntu Software Centre I am getting an
> error message called:
>
> 1. "Failed to download package files" Check your Internet connection.
> 2. "Requires installation of untrusted packages" The action would require
> the installation of packages from not authenticated sources.
>
> It would be great if any one can  help me to get rid of this error.

First do you mean 11.04 or 11.10?  11.04 has reached its end of life
so downloads are no longer available from the standard repositories.
11.10 only has a few weeks of support left (see
https://wiki.ubuntu.com/Releases). It is possible to tell it to
download from archived repositories but as you will no longer be
getting security bug fixes you really should update.

Colin




More information about the ubuntu-users mailing list